CVE-2010-3013

2010-08-16T17:12:00
ID CVE-2010-3013
Type cve
Reporter cve@mitre.org
Modified 2010-08-16T17:12:00

Description

SQL injection vulnerability in groupadmin.php in Pligg before 1.1.1 allows remote attackers to execute arbitrary SQL commands via the role parameter, a different vulnerability than CVE-2010-2577.